Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik LWH-0300
Бренд:
Novotechnik
Артикул:
LWH-0300 (24312)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0300

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Novotechnik LWG-0130
Бренд:
Novotechnik
Артикул:
LWG-0130 (104722)
Наименование:

Датчики положения Novotechnik LWG-0130

Подробнее
Novotechnik LWH-0550
Бренд:
Novotechnik
Артикул:
LWH-0550 (24322)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0550

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik LWH-0275
Бренд:
Novotechnik
Артикул:
LWH-0275 (24311)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0275

Подробнее
Novotechnik RSC-3202 836 214 521
Бренд:
Novotechnik
Артикул:
RSC-3202 836 214 521
Наименование:

Датчик угла поворота Novotechnik RSC-3202-836-214-521

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0525
Бренд:
Novotechnik
Артикул:
TLH-0525 (25321)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0525

Подробнее
Novotechnik LWH-0400
Бренд:
Novotechnik
Артикул:
LWH-0400 (24316)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0400

Подробнее

Другие товары из категории Энкодеры

Энкодер ELAP SEB и SEB-Z
Бренд:
Elap
Артикул:
SEB/SEB-Z
Наименование:

Энкодер ELAP SEB и SEB-Z

Подробнее
Абсолютные энкодеры вала Elcis A01 359Z
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 359Z
Наименование:

Абсолютные энкодеры вала Elcis A01 359Z однооборотные

Подробнее
Энкодеры серии GEL 207/208/209
Бренд:
Lenord Bauer
Артикул:
208U50F12d40
Наименование:

Энкодеры серии GEL 207/208/209

Подробнее
Абсолютные энкодеры вала Elcis A07 758SP
Бренд:
Elcis Encoder S.r.l.
Артикул:
A07 758SP
Наименование:

Абсолютные энкодеры вала Elcis A07 758SP PROFIBUS

Подробнее
Абсолютный энкодер Lika MS36
Бренд:
Lika Electronic s.r.l.
Артикул:
MS3613/BR-6-L1 SSI D6MM
Наименование:

Абсолютный энкодер Lika MS36

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-78
Наименование:

Энкодер Heidenhain ERN 400

Подробнее
Инкрементальные энкодеры вала Elcis I05 59ZMA
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 59ZMA
Наименование:

Инкрементальные энкодеры вала Elcis I05 59ZMA для моторов

Подробнее
Абсолютный энкодер Hengstler ACURO AR62 Analog
Бренд:
Hengstler
Серия:
AR62 Analog
Наименование:

Абсолютный энкодер Hengstler ACURO AR62 Analog

Подробнее
Ex энкодер Hohner CSMXE с интерфейсом SSI
Бренд:
Hohner Elektrotechnik
Артикул:
CSMXE с интерфейсом SSI
Наименование:

Ex энкодер Hohner CSMXE с интерфейсом SSI

Подробнее
Абсолютный энкодер Hohner CS30 IP67 Parallel
Бренд:
Hohner Elektrotechnik
Артикул:
CS30 IP67 Parallel
Наименование:

Абсолютный энкодер Hohner CS30 IP67 Parallel

Подробнее
Оптические энкодеры Megatron
Бренд:
Megatron
Артикул:
MOM18
Наименование:

Оптические энкодеры Megatron

Подробнее
Инкрементальные энкодеры вала Elcis I09 58EH
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 58EH
Наименование:

Инкрементальные энкодеры вала Elcis I09 58EH недорогие

Подробнее
Инкрементальный угловой энкодер Hohner 19
Бренд:
Hohner Elektrotechnik
Серия:
Серия 19
Наименование:

Инкрементальный угловой энкодер Hohner 19

Подробнее
Инкрементальный поворотный энкодер Hohner 29
Бренд:
Hohner Elektrotechnik
Артикул:
29
Наименование:

Инкрементальный поворотный энкодер Hohner 29

Подробнее
Инкрементальный энкодер Italsensor TS58
Бренд:
Italsensor
Артикул:
TS58
Наименование:

Инкрементальный энкодер Italsensor TS58

Подробнее
Инкрементальные энкодеры вала Elcis I04 170C
Бренд:
Elcis Encoder S.r.l.
Артикул:
I04 170C
Наименование:

Инкрементальные энкодеры вала Elcis I04 170C с высоким разрешением

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст